---
name: Hannah Sutor
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager</a>, Manage:Authentication and Authorization
reports_to: uchetta
picture: hannahsutor.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: hannah-sutor
gitlab: hsutor
departments:
- Product
- Product Management
specialty: 'Manage: Authentication and Authorization'
expertise:
story: Hannah has worked in various roles in software, including engineering, QA,
  and product. She feels like she found the perfect niche in the cloud space, having
  had 2 previous roles working in Product in cloud platform and IAM. She's an avid
  outdoors lover and finds her clarity through sweat sessions at the gym.

